Forum |  HardWare.fr | News | Articles | PC | Prix | S'identifier | S'inscrire | Aide | Shop Recherche
2527 connectés 

  FORUM HardWare.fr
  Linux et OS Alternatifs

  [KDE] 3.3.1 pour Mandrake 10.1

 



 Mot :   Pseudo :  
 
 Page :   1  2  3
Page Précédente
Auteur Sujet :

[KDE] 3.3.1 pour Mandrake 10.1

n°587400
Sagittariu​s
Posté le 09-11-2004 à 00:26:13  profilanswer
 

Outre tobbe (thac), une source KDE 3.3.1 a fait son apparition grâce à la bonne volonté d'un contributeur du mandrakeclub:
 
C'est ici notamment:
ftp://ftp.proxad.net/pub/Distribu [...] /10.1/i586
 
A tester donc.
 
edit:
 


urpmi.addmedia 10.1_testing ftp://ftp.proxad.net/pub/Distributions_Linux/Mandrakelinux/devel/testing/Mandrakeclub/10.1 with hdlist.cz
urpmi --test --auto-select
urpmi --auto-select


Message édité par Sagittarius le 09-11-2004 à 02:42:03
mood
Publicité
Posté le 09-11-2004 à 00:26:13  profilanswer
 

n°587403
udok
La racaille des barbus ©clémen
Posté le 09-11-2004 à 01:02:37  profilanswer
 

seulement maintenant ?? [:mlc2]
bah y-a pas de quoi être fier [:god]
 
 
 
 
 
oui bon, ça va, pas la peine de pousser :o

n°587407
alex4910a
Posté le 09-11-2004 à 02:01:52  profilanswer
 

Comment fait on pour mettre kde a jour et effacer l'ancien en meme temps ? rpm -ivh , -Fvh , -Uvh ou urpmi *.rpm ?

n°587408
j_c_p
Linux user
Posté le 09-11-2004 à 02:04:40  profilanswer
 

tu ajoutes la source via urpmi et tu laisses urpmi faire le job ;).

n°587409
alex4910a
Posté le 09-11-2004 à 02:21:16  profilanswer
 

Oui mais dans le cas ou l'on a pas le hdlist ?

n°587410
j_c_p
Linux user
Posté le 09-11-2004 à 02:24:36  profilanswer
 

si, vu qu'il est sur le ftp (regarde mieux ;)).

n°587411
Sagittariu​s
Posté le 09-11-2004 à 02:43:21  profilanswer
 

ça à l'air de fonctionner sans encombres.

n°587485
alex4910a
Posté le 09-11-2004 à 10:41:36  profilanswer
 

Oui la j'ai vu mais je veux savoir comment faire quand on a pas de hdlist.

n°587495
Tomake
Posté le 09-11-2004 à 11:02:06  profilanswer
 

Done depuis hier sur le mirroir !!
Aucun problème apparent, ces paquets fonctionnent à merveille ;)
Autre source : http://rpm.nyvalls.se/10.1/SRPMS/kde-3.3.1/


---------------
"Parfois brutal, toujours loyal"
n°587523
vaulg
Posté le 09-11-2004 à 12:03:00  profilanswer
 

Bon j'ai suivi à la lettre c qu'il falait faire mes il me dit :8 transactions d'installation ont échoué:
        ::logger_id:
        kdebase-progs = 1:3.2.3-134.1.101mdk is needed by (installed) kdebase-konsole-3.2.3-134.1.101mdk
        kdebase-progs = 1:3.2.3-134.1.101mdk is needed by (installed) kdebase-kate-3.2.3-134.1.101mdk
        kdebase-progs = 1:3.2.3-134.1.101mdk is needed by (installed) kdebase-3.2.3-134.1.101mdk
        kdebase-kdeprintfax = 1:3.2.3-134.1.101mdk is needed by (installed) kdebase-3.2.3-134.1.101mdk
        libkdebase4-konsole = 1:3.2.3-134.1.101mdk is needed by (installed) kdebase-konsole-3.2.3-134.1.101mdk
        libkdebase4-kmenuedit = 1:3.2.3-134.1.101mdk is needed by (installed) kdebase-kmenuedit-3.2.3-134.1.101mdk
        kdebase-common = 1:3.2.3-134.1.101mdk is needed by (installed) kdebase-konsole-3.2.3-134.1.101mdk
        kdebase-common = 1:3.2.3-134.1.101mdk is needed by (installed) kdebase-kate-3.2.3-134.1.101mdk
        ::logger_id:
        kdepim-korganizer = 1:3.3.0-28.1.101mdk is needed by (installed) kdepim-kontact-3.3.0-28.1.101mdk
        libkdepim2-common = 1:3.3.0-28.1.101mdk is needed by (installed) kdepim-kontact-3.3.0-28.1.101mdk
        kdepim-knode = 1:3.3.0-28.1.101mdk is needed by (installed) kdepim-kontact-3.3.0-28.1.101mdk
        kdepim-kaddressbook = 1:3.3.0-28.1.101mdk is needed by (installed) kdepim-kontact-3.3.0-28.1.101mdk
        ::logger_id:
        libkdebase4-kate = 1:3.2.3-134.1.101mdk is needed by (installed) kdebase-kate-3.2.3-134.1.101mdk
        ::logger_id:
        kdepim-knotes = 1:3.3.0-28.1.101mdk is needed by (installed) kdepim-kontact-3.3.0-28.1.101mdk
        ::logger_id:
        kdepim-common >= 1:3.3.1-16mdk is needed by kdepim-kmail-3.3.1-16mdk
        kdepim-kmail = 1:3.3.0-28.1.101mdk is needed by (installed) kdepim-kontact-3.3.0-28.1.101mdk
        file /usr/lib/kde3/gsthumbnail.la from install of kdegraphics-common-3.3.1-5mdk conflicts with file from package libkdebase4-3.2.3-134.1.101mdk
        file /usr/lib/kde3/gsthumbnail.so from install of kdegraphics-common-3.3.1-5mdk conflicts with file from package libkdebase4-3.2.3-134.1.101mdk
        file /usr/share/services/gsthumbnail.desktop from install of kdegraphics-common-3.3.1-5mdk conflicts with file from package kdebase-common-3.2.3-134.1.101mdk
        libkdenetwork2-common = 1:3.2.3-19mdk is needed by (installed) kdenetwork-common-3.2.3-19mdk
        libkdepim2-kontact = 1:3.3.0-28.1.101mdk is needed by (installed) kdepim-kontact-3.3.0-28.1.101mdk
 
Je relance la commande de mise à jour urpmi --auto-select mais rien n'y fait c toujours pareil.Je suppose que si je reboot ça ne vas pas marcher, quelqu'un aurai une idée?
merci

mood
Publicité
Posté le 09-11-2004 à 12:03:00  profilanswer
 

n°587525
Dark_Schne​ider
Close the World, Open the Net
Posté le 09-11-2004 à 12:08:17  profilanswer
 

Citation :


kdegraphics-common-3.3.1-5mdk conflicts with file from package libkdebase4-3.2.3-134.1.101mdk


 
à cause de ceci le reste ne s'installe pas.
 
donc tu vas faire :


urpmi --allow-force kdegraphics-common


 
ou


urpmi --allow-force --auto-select


 
cela va passer outtre le conflit de fichier et installer quand même le package ce qui permettra d'installer les autres.


---------------
Mandriva : parce que nous le valons bien ! http://linux-wizard.net/index.php
n°587531
vaulg
Posté le 09-11-2004 à 12:15:35  profilanswer
 

Merci Dark_Schneider pour cette reponse rapide je viens de lancer urpmi --allow-force --auto-select il installe là en me demandant pour certain de ne pas verifier les dependances donc ça m'a l'air ok quand il aura fini je dois relancer la commande pour verifier que tout es bien installé? ou pas?
Merci encore

n°587532
Dark_Schne​ider
Close the World, Open the Net
Posté le 09-11-2004 à 12:17:33  profilanswer
 

non.
 
tu regarde dans la liste des packages installé et la liste des packages dispo pour vérifier si c'est cohérent ( pas d'ancienne versions de lib/progs kde ) qui trainent sur le système


---------------
Mandriva : parce que nous le valons bien ! http://linux-wizard.net/index.php
n°587534
Dark_Schne​ider
Close the World, Open the Net
Posté le 09-11-2004 à 12:18:27  profilanswer
 

Sagittarius> kopete marche et le support jabber de kopete marche ?
j'ai eu une mauvaise expérience avec un kde 3.2.92 issue de testing ...


---------------
Mandriva : parce que nous le valons bien ! http://linux-wizard.net/index.php
n°587538
vaulg
Posté le 09-11-2004 à 12:21:49  profilanswer
 

bon voilà il me dit :
Pour satisfaire les dépendances, les 5 paquetages suivants vont être installés (44 Mo):
kdelibs-common-3.3.1-11mdk.i586
kdepim-kontact-3.3.1-16mdk.i586
kdepim-korganizer-3.3.1-16mdk.i586
libkdecore4-3.3.1-11mdk.i586
libkdepim2-korganizer-3.3.1-16mdk.i586
Est-ce correct ? (O/n) o
 
    ftp://ftp.proxad.net/pub/Distribu [...] k.i586.rpm
    ftp://ftp.proxad.net/pub/Distribu [...] k.i586.rpm
    ftp://ftp.proxad.net/pub/Distribu [...] k.i586.rpm
    ftp://ftp.proxad.net/pub/Distribu [...] k.i586.rpm
    ftp://ftp.proxad.net/pub/Distribu [...] k.i586.rpm
installation de /var/cache/urpmi/rpms/libkdecore4-3.3.1-11mdk.i586.rpm /var/cache/urpmi/rpms/kdelibs-common-3.3.1-11mdk.i586.rpm /var/cache/urpmi/rpms/libkdepim2-korganizer-3.3.1-16mdk.i586.rpm /var/cache/urpmi/rpms/kdepim-korganizer-3.3.1-16mdk.i586.rpm /var/cache/urpmi/rpms/kdepim-kontact-3.3.1-16mdk.i586.rpm
L'installation a échoué:
        kdetrayproxy conflicts with libkdecore4-3.3.1-11mdk
        mandrake-mime >= 0.4-10mdk is needed by kdelibs-common-3.3.1-11mdk
        mandrake-mime <= 0.4-9mdk conflicts with kdelibs-common-3.3.1-11mdk
Essayer d'installer sans vérifier les dépendances ? (o/N) o
Préparation...              ##################################################
L'installation a échoué:
        file /usr/lib/kde3/kded_kdetrayproxy.la from install of libkdecore4-3.3.1-11mdk conflicts with file from package kdetrayproxy-0.2-6mdk
        file /usr/lib/kde3/kded_kdetrayproxy.so from install of libkdecore4-3.3.1-11mdk conflicts with file from package kdetrayproxy-0.2-6mdk
        file /usr/share/mimelnk/image/x-rgb.desktop from install of kdelibs-common-3.3.1-11mdk conflicts with file from package mandrake-mime-0.4-9mdk
        file /usr/share/services/kded/kdetrayproxy.desktop from install of kdelibs-common-3.3.1-11mdk conflicts with file from package kdetrayproxy-0.2-6mdk
Essayer de forcer l'installation (--force) ? (o/N) o
Préparation...              ##################################################
   1:kdepim-kontact         ##################################################
   2:libkdecore4            ##################################################
   3:kdelibs-common         ##################################################
   4:libkdepim2-korganizer  ##################################################
   5:kdepim-korganizer      ##################################################
[root@localhost franck]# urpmi --allow-force --auto-select
Tout est déjà installé
Donc je pense que c ok? je dois pouvoir rebooter à mon avis?

n°587543
Dark_Schne​ider
Close the World, Open the Net
Posté le 09-11-2004 à 12:26:15  profilanswer
 

kdebase-progs, kdebase-common, kdepim-kmail sont en version 3.3 ? je ne pense pas ...
 
j'ai listé les progs qui ne s'était pas installés la dernière fois à cause du conflict.
 
rien ne vaut de vérifier par visue si tout est correct surtout lorsque les packages viennet d'une source extérieur et donc n'ont pas forcément les bons obsoltes/etc ...


---------------
Mandriva : parce que nous le valons bien ! http://linux-wizard.net/index.php
n°587555
vaulg
Posté le 09-11-2004 à 12:35:18  profilanswer
 

Comment je dois faire pour verifier de visue si kdebase-progs, kdebase-common, kdepim-kmail sont en version 3.3? et si c pas le cas comment faire?

n°587561
Dark_Schne​ider
Close the World, Open the Net
Posté le 09-11-2004 à 12:36:44  profilanswer
 

- avec rpmdrake
- avec rpm
 
http://www.linux-wizard.net/howto. [...] e=42#verif


---------------
Mandriva : parce que nous le valons bien ! http://linux-wizard.net/index.php
n°587569
vaulg
Posté le 09-11-2004 à 12:43:15  profilanswer
 

Je viens de verifier ds rpmdrake et ils n'y sont pas

n°587574
vaulg
Posté le 09-11-2004 à 12:48:34  profilanswer
 

ah beh si je capte pas
[root@localhost ]# rpm -q kdebase-progs
kdebase-progs-3.3.1-21mdk
[root@localhost ]# rpm -q kdebase-common
kdebase-common-3.3.1-21mdk
[root@localhost ]# rpm -q kdepim-kmail
kdepim-kmail-3.3.1-16mdk

n°587581
Dark_Schne​ider
Close the World, Open the Net
Posté le 09-11-2004 à 12:54:49  profilanswer
 

ben c'est parfait, ils semblent être à la bonne version.
 
pour vérifier tous les packages de kde :


rpm -qa kde*


 
 
si tu vois une version 3.2.3 qui traine pour un package, metsla version 3.3 correspondante.
 


---------------
Mandriva : parce que nous le valons bien ! http://linux-wizard.net/index.php
n°587584
vaulg
Posté le 09-11-2004 à 13:01:32  profilanswer
 

ça me donne ça :
kdebase-progs-3.3.1-21mdk
[root@localhost franck]# rpm -q kdebase-common
kdebase-common-3.3.1-21mdk
[root@localhost franck]# rpm -q kdepim-kmail
kdepim-kmail-3.3.1-16mdk
[root@localhost franck]# rpm -qa kde*
kdegraphics-kuickshow-3.3.1-5mdk
kdeutils-kdf-3.3.1-5mdk
kdegraphics-common-3.3.1-5mdk
kdebase-konsole-3.3.1-21mdk
kdeaddons-searchbar-3.3.1-4mdk
kdewebdev-kommander-3.3.1-4mdk
kdemultimedia-kscd-3.3.1-6mdk
kdebase-3.3.1-21mdk
kdepim-kpilot-3.3.1-16mdk
kdepim-korganizer-3.3.1-16mdk
kdetrayproxy-0.2-6mdk
kdeutils-kcalc-3.3.1-5mdk
kdemultimedia-common-3.3.1-6mdk
kdetoys-kweather-3.3.1-3mdk
kdegraphics-kfax-3.3.1-5mdk
kdegraphics-kghostview-3.3.1-5mdk
kdeutils-kwalletmanager-3.3.1-5mdk
kdegraphics-ksnapshot-3.3.1-5mdk
kdebase-kmenuedit-3.3.1-21mdk
kdebase-kdeprintfax-3.3.1-21mdk
kdebase-kcontrol-nsplugins-3.3.1-21mdk
kdenetwork-common-3.3.1-5mdk
kdepim-common-3.3.1-16mdk
kdepim-knotes-3.3.1-16mdk
kdeutils-kcharselect-3.3.1-5mdk
kdewebdev-3.3.1-4mdk
kdeaccessibility-3.3.1-4mdk
kdemultimedia-kmix-3.3.1-6mdk
kdemultimedia-kaudiocreator-3.3.1-6mdk
kdenetwork-kdict-3.3.1-5mdk
kdepim-karm-3.3.1-16mdk
kdeutils-kdepasswd-3.3.1-5mdk
kdebase-nsplugins-3.3.1-21mdk
kdebase-progs-3.3.1-21mdk
kdenetwork-kopete-3.3.1-5mdk
kdepim-knode-3.3.1-16mdk
kdeartwork-3.3.1-3mdk
kdelibs-common-3.3.1-11mdk
kdeutils-kfloppy-3.3.1-5mdk
kde-i18n-fr-3.3.1-2mdk
kdebase-common-3.3.1-21mdk
kdebase-kdm-config-file-3.3.1-21mdk
kdepim-kaddressbook-3.3.1-16mdk
kdepim-kmail-3.3.1-16mdk
kdebase-servicemenu-10.1-3mdk
kdenlive-0.2.3-9mdk
kdeutils-ark-3.3.1-5mdk
kdeartwork-kde-classic-3.3.1-3mdk
kdebase-kate-3.3.1-21mdk
kdepim-kontact-3.3.1-16mdk
 
Tout m'a l'air ok mais kdetrayproxy-0.2-6mdk et kdenlive-0.2.3-9mdk c'est normal?

n°587585
Dark_Schne​ider
Close the World, Open the Net
Posté le 09-11-2004 à 13:04:27  profilanswer
 

je pense, ils ne sont pas fournit avec kde, ce sont des progs à part et donc ils ne suivent pas les numéro de versions de kde.
 
tout semble ok et cohérent. cela devrait marcher


---------------
Mandriva : parce que nous le valons bien ! http://linux-wizard.net/index.php
n°587586
vaulg
Posté le 09-11-2004 à 13:06:18  profilanswer
 

ok merci je vais reboot je verrai bien :)
Autrement c réinstall ^^

n°587587
Dark_Schne​ider
Close the World, Open the Net
Posté le 09-11-2004 à 13:09:01  profilanswer
 

pkoi rebooter ? relancer l'interface graphique suffit
 
se déconnecter -> CTRL+ALT+BACKSPACE -> se reconnecter


---------------
Mandriva : parce que nous le valons bien ! http://linux-wizard.net/index.php
n°587588
vaulg
Posté le 09-11-2004 à 13:10:01  profilanswer
 

ah ok je savais pas ;(

n°587589
vaulg
Posté le 09-11-2004 à 13:15:51  profilanswer
 

Bon j'ai fais terminer la session par contre ds le menu je vois toujours affiché KDE3.2 Powerpack et les icones du bureau ont un problemes lorsque je les deplaces ils se coupe en deux enfin c bizarre ;(

n°587594
vaulg
Posté le 09-11-2004 à 13:24:50  profilanswer
 

Pour les icones j'ai trouvé j'ai viré taille double et c bon.

n°587596
Dark_Schne​ider
Close the World, Open the Net
Posté le 09-11-2004 à 13:29:33  profilanswer
 

c'est le thème mdk qui fais l'affichage de la version " kde 3.2 powerpack", ce n'est pas  grave.
 


---------------
Mandriva : parce que nous le valons bien ! http://linux-wizard.net/index.php
n°587598
vaulg
Posté le 09-11-2004 à 13:32:12  profilanswer
 

Ok merci encore mais il y a pas moyen de le changer? c'est un detail mais au cas ou

n°587615
lenainquit​ue
Posté le 09-11-2004 à 14:11:56  profilanswer
 

vaulg a écrit :

Ok merci encore mais il y a pas moyen de le changer? c'est un detail mais au cas ou


 
On t'a jamais dit que t'es chiant toi ???  :whistle:  
 
 :hello:

n°587616
vaulg
Posté le 09-11-2004 à 14:14:10  profilanswer
 

Oui déjà dit, mais ça t'a bien sevi que ça passe chez moi hein :))

n°587617
Sagittariu​s
Posté le 09-11-2004 à 14:14:20  profilanswer
 

Dark_Schneider a écrit :

Sagittarius> kopete marche et le support jabber de kopete marche ?
j'ai eu une mauvaise expérience avec un kde 3.2.92 issue de testing ...


:hello:
 
Kopete fonctionne avec jabber sans soucis semble-t-il.
En revanche, quelques améliorations sont à attendre du côté de kget, kde-i18n-fr... pour le moment. :)

n°587619
Dark_Schne​ider
Close the World, Open the Net
Posté le 09-11-2004 à 14:15:54  profilanswer
 

waiting then ...
 
mais je pense peut être utiliser le kde 3.3 du powerpack et le tester sur 1 ou 2 postes.


---------------
Mandriva : parce que nous le valons bien ! http://linux-wizard.net/index.php
n°587642
lenainquit​ue
Posté le 09-11-2004 à 14:59:40  profilanswer
 

vaulg a écrit :

Oui déjà dit, mais ça t'a bien sevi que ça passe chez moi hein :))


 
Oui mon p'tit "cobaye-réinstalleur-fou"  :D  
 
Bon sinon, je ne vois pas de modifs spectaculaires dans la version 3.3, ce ne sont que des choses qui ne se voient pas trop non ? Allez, hop, je vais chercher les nouveautés et je reviens ... :)

n°587644
lenainquit​ue
Posté le 09-11-2004 à 15:01:28  profilanswer
 

lenainquitue a écrit :

Oui mon p'tit "cobaye-réinstalleur-fou"  :D  
 
Bon sinon, je ne vois pas de modifs spectaculaires dans la version 3.3, ce ne sont que des choses qui ne se voient pas trop non ? Allez, hop, je vais chercher les nouveautés et je reviens ... :)


 
KDE 3.3.1 est disponible. Cette dernière version de KDE corrige des bogues dans Konqueror, KHTML, le module KDE-Edu, JuK, ainsi que d’autres encore. De plus, Plastik est maintenant trés véloce et se pose comme un sérieux compétiteur en tant que style par défaut pour KDE 3.4. L’environnement de développement pour le web Quanta a été amélioré et le mode VPL (Visual Page Layout aussi nommé WYSIWYG) est activé (Il s’agit d’une correction de bogue dans les sources affectant KDE 3.3 qui désactivait VPL lors de la compilation. Il ne doit pas affecter certaines distributions qui l’ont corrigé en appliquant un patch). Vous trouverez plus de détails dans le journal des changements de KDE 3.3.1. Les traductions ont également été améliorées.

n°587663
vaulg
Posté le 09-11-2004 à 15:17:21  profilanswer
 

Il me semble que KDE est plus rapide par exemple l'ouverture de OpenOffice mets 5s alors que avant c'etait plus du double et pareil pour l'ouverture de mozilla, c'est moi qui debloque ou ça peu venir de la mise à jour??

n°587695
Dark_Schne​ider
Close the World, Open the Net
Posté le 09-11-2004 à 15:45:46  profilanswer
 

OpenOffice n'utilise pas KDE, donc si OO est plus rapide au lancement ce n'est pas gràce à KDE.


---------------
Mandriva : parce que nous le valons bien ! http://linux-wizard.net/index.php
n°587703
bobuse
Posté le 09-11-2004 à 15:49:18  profilanswer
 

peut-être ooqs ;)

n°587704
Sagittariu​s
Posté le 09-11-2004 à 15:50:44  profilanswer
 

S'agissant des chaînes traduites en français, le paquetage suivant de thac s'avère bien meilleur:
http://rpm.nyvalls.se/10.1/RPMS/kd [...] noarch.rpm
(à installer en force)
J'ai signalé cet incident.

mood
Publicité
Posté le   profilanswer
 

 Page :   1  2  3
Page Précédente

Aller à :
Ajouter une réponse
  FORUM HardWare.fr
  Linux et OS Alternatifs

  [KDE] 3.3.1 pour Mandrake 10.1

 

Sujets relatifs
[Mandrake] Freeze au boot de kdePb Shortcuts kde Mandrake 10
Mandrake Linux KDE. Recherche de fichiers par KFind.Kde 3.2.3 sur mandrake 10.0
Gnome vers KDE (Mandrake 10.0)Mandrake KDE
Mandrake : comment remettre KDE ??explorer le reseau avec kde de mandrake 10 [reglé 80%]
[Mandrake] Questions sur KDEKDE 3.2.2 pour mandrake 10.0
Plus de sujets relatifs à : [KDE] 3.3.1 pour Mandrake 10.1


Copyright © 1997-2018 Hardware.fr SARL (Signaler un contenu illicite) / Groupe LDLC / Shop HFR